
.mk10377_1_0_1 {
    position: relative;
}
.mk10377_1_0_1_body>.er-swiper>.er-swiper-wrapper>.er-swiper-slide {
    background: #fff;
}
.mk10377_1_0_1_tab {
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.mk10377_1_0_1_tab::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px solid #e0e0e0;
}
.mk10377_1_0_1_tab_title span {
    padding: 0 1rem;
    font-size: 1.2rem;
    white-space: nowrap;
    display: inline-block;
}
.mk10377_1_0_1_tab_tags {
    display: flex;
    flex: auto;
    width: auto;
}
.mk10377_1_0_1_tab_tags>div {
    font-size: 1.2rem;
    padding: 1rem;
    position: relative;
    cursor: pointer;
    text-align: center;
}
.mk10377_1_0_1_tab_tags>div * {
    cursor: pointer;
}
.mk10377_1_0_1_center_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags,
.mk10377_1_0_1_center_top>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags {
    justify-content: center;
}
.mk10377_1_0_1_right_top>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags,
.mk10377_1_0_1_right_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags {
    justify-content: right;
}
.mk10377_1_0_1_left_center,
.mk10377_1_0_1_right_center {
    display: -webkit-box;
}
.mk10377_1_0_1_left_center>.mk10377_1_0_1_tab,
.mk10377_1_0_1_left_center>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags {
    flex-direction: column;
    align-items: flex-end;
}
.mk10377_1_0_1_right_center>.mk10377_1_0_1_tab,
.mk10377_1_0_1_right_center>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags {
    flex-direction: column;
    align-items: flex-start;
}
.mk10377_1_0_1_left_center>.mk10377_1_0_1_body,
.mk10377_1_0_1_right_center>.mk10377_1_0_1_body {
    -webkit-box-flex: 1;
}
.mk10377_1_0_1_fixed>.mk10377_1_0_1_body,
.mk10377_1_0_1_body>.er-swiper,
.mk10377_1_0_1_body>.er-swiper>.er-swiper-wrapper>.er-swiper-slide>.er-engine-item {
    height: 100%;
}
.mk10377_1_0_1_left_center>.mk10377_1_0_1_tab_title span {
    padding: 1rem;
}
.mk10377_1_0_1_left_center>.mk10377_1_0_1_tab::before {
    border-right: 1px solid #e0e0e0;
    border-bottom: 0;
    left: initial;
    top: 0;
}
.mk10377_1_0_1_right_center .mk10377_1_0_1_tab::before {
    border-left: 1px solid #e0e0e0;
    border-bottom: 0;
    right: initial;
    top: 0;
}
.mk10377_1_0_1_left_bottom>.mk10377_1_0_1_tab:before,
.mk10377_1_0_1_right_bottom>.mk10377_1_0_1_tab::before,
.mk10377_1_0_1_center_bottom>.mk10377_1_0_1_tab::before {
    border-top: 1px solid #e0e0e0;
    border-bottom: 0;
    bottom: initial;
    top: 0;
}
.mk10377_1_0_1_tab_tags .active:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    border-bottom-width: 2px;
    border-style: solid;
    border-color: inherit;
}
.mk10377_1_0_1_left_center>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active:after {
    border-bottom: 0;
    border-right-width: 2px;
    left: initial;
    right: 0;
    top: 0;
    bottom: 0;
}
.mk10377_1_0_1_right_center>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active:after {
    border-bottom: 0;
    border-left-width: 2px;
    left: 0;
    top: 0;
    right: initial;
    bottom: 0;
}
.mk10377_1_0_1_left_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active:after,
.mk10377_1_0_1_center_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active:after,
.mk10377_1_0_1_right_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active:after {
    border-bottom: 0;
    border-top-width: 2px;
    bottom: initial;
    top: 0;
}
.mk10377_1_0_1_style2>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active::after {
    display: none;
}
.mk10377_1_0_1_style2>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active {
    border: 1px solid #e0e0e0;
    border-bottom: 0;
    background: #fff;
    border-radius: 3px 3px 0 0;
}
.mk10377_1_0_1_style2.mk10377_1_0_1_left_center>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active {
    border-bottom: 1px solid #e0e0e0;
    border-right: 0;
    border-radius: 3px 0 0 3px;
}
.mk10377_1_0_1_style2.mk10377_1_0_1_right_center>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active {
    border-bottom: 1px solid #e0e0e0;
    border-left: 0;
    border-radius: 0px 3px 3px 0px;
}
.mk10377_1_0_1_style2.mk10377_1_0_1_left_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active,
.mk10377_1_0_1_style2.mk10377_1_0_1_right_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active,
.mk10377_1_0_1_style2.mk10377_1_0_1_center_bottom>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active {
    border-bottom: 1px solid #e0e0e0;
    border-top: 0;
    border-radius: 0px 0px 3px 3px;
}
.mk10377_1_0_1_style3>.mk10377_1_0_1_tab:before {
    display: none;
}
.mk10377_1_0_1_style3>.mk10377_1_0_1_tab {
    background: rgba(64, 64, 64, 1);
    box-shadow: 0 .5rem .5rem rgba(0, 0, 0, 0.2);
}
.mk10377_1_0_1_style3>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags {
    color: #fff;
}
.mk10377_1_0_1_style3>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active {
    background: var(--skin-main-color);
    color: #fff;
}
.mk10377_1_0_1_style3>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active:after {
    display: none;
}
.mk10377_1_0_1_style4>.mk10377_1_0_1_tab::before {
    display: none;
}
.mk10377_1_0_1_style4>.mk10377_1_0_1_tab .mk10377_1_0_1_tab_tags .active:after {
    display: none;
}
.mk10377_1_0_1_tab_label .img {
    line-height: 0%
}
.mk10377_1_0_1_fixed>.mk10377_1_0_1_tab {
    position: absolute;
    z-index: 10;
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_left_top>.mk10377_1_0_1_tab {

    left: 0;
    top: 0;
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_center_top>.mk10377_1_0_1_tab {
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_right_top>.mk10377_1_0_1_tab {
    right: 0;
    top: 0;
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_right_center>.mk10377_1_0_1_tab {
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_left_center>.mk10377_1_0_1_tab {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_left_bottom>.mk10377_1_0_1_tab {
    left: 0;
    bottom: 0;
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_center_bottom>.mk10377_1_0_1_tab {
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.mk10377_1_0_1_fixed.mk10377_1_0_1_right_bottom>.mk10377_1_0_1_tab {
    right: 0;
    bottom: 0;
}
.mk10377_1_0_1_fade .swiper.er-swiper {
    overflow: visible;
}
.mk10377_1_0_1_fade .swiper-wrapper {
    align-items: stretch;
}
.mk10377_1_0_1_fade .swiper-wrapper .swiper-slide {
    height: auto;
}
.mk10377_1_0_1_fade .er-list-change {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-100%);
}
.mk10377_1_0_1_body {
    position: relative;
    z-index: 2;
}

